@charset "utf-8";

/* =======================================

	Header CSS
	
main color : #22007b
Sub color : #4171c0
========================================== */

header h1 {
	width:200px;
	margin:0 auto;
	font-family:Georgia,"Times New Roman",Times,serif;
	color:#FFF;
	padding: 8px 5px 0 0;
	font-size: 167%;
	line-height: 1.244;
	text-shadow: 1px 1px 0 #333;
	float:left;
	}
	
header p {
	width:950px;
	margin:0 auto;
	color:#FFF;
	padding: 2px 2px 2px 0px;
	font-size: 77%;
	line-height: 1.244;
	text-shadow: 1px 1px 0 #333;
	}
	
/* Fontsize */

#fontsize {
	width:950px;
	margin:0 auto;
	padding: 1px 0 5px 10px;
	height:20px;
	}
	
	
#fontsize ul{
	margin: 1px 10px;
	text-align:right;
	}

#fontsize ul li{
	display:inline;
	list-style-type:none;
	font-size:77%;
	color:#666;
	}

#fontsize ul li a{
	text-decoration: none;
	padding:2px 2px;
	border: 1px solid #CCC;
	}
	

#fontsize ul li a:link,
#fontsize ul li a:visited {
}

#fontsize ul li a:hover,
#fontsize ul li a:active {
}

